package com.agilex.vamf.utils;

public class DateTimeMarshaller extends AbstractDateMarshaller {

	private static final String DATE_FORMAT = "MM/dd/yyyy HH:mm:ss";

	@Override
	protected String getDateFormat() {
		return DATE_FORMAT;
	}

	@Override
	protected String getSerializedNullDate() {
		return null;
	}

}
